ASUS Remote Console DPC Proxy Buffer Overflow Vulnerability

Bugtraq ID: 28394
Class: Boundary Condition Error
CVE: CVE-2008-1491
Remote: Yes
Local: No
Published: Mar 21 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Luigi Auriemma.
Vulnerable: Asus Remote Console 2.0.0.24
Asus Remote Console 2.0.0.19
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus